<template>
  <div>
    <searchRecords :projectId="projectId"></searchRecords>
  </div>
</template>

<script>
import searchRecords from './searchRecords.vue';
export default {
  components: {
    searchRecords
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {
    projectId(){
        return this.$route.query.projectId
    }
  },
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>